Error template editing with PHP 7.3 (joomla)

pk
7 Posts
pk posted this 3 weeks ago

For my tests I have changed PHP-version to 7.3. All runs well (as far I can see) but without themler.

When trying to open an existing template I receive the error:
Sorry, an error has occured. Please clear your browser cache.

Clearing cache doesn't bring success.
Setting back to PHP 7.1 or 7.2 editing is possible again.

Template as itself runs with PHP 7.3.

For my tests I have changed PHP-version to 7.3. All runs well (as far I can see) but without themler. When trying to open an existing template I receive the error: *Sorry, an error has occured. Please clear your browser cache.* Clearing cache doesn't bring success. Setting back to PHP 7.1 or 7.2 editing is possible again. Template as itself runs with PHP 7.3.
Vote to pay developers attention to this features or issue.
2 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 3 weeks ago

Hello Peter,
Sorry for the delay.

What Themler version you used when you saw this issue?

Gina
Themler Support

Hello Peter, Sorry for the delay. What Themler version you used when you saw this issue? Gina Themler Support
pk
7 Posts
pk posted this 2 weeks ago

After setting back to PHP 7.2 I received a themler update. Now it works on PHP 7.3, too.

Thank you.

After setting back to PHP 7.2 I received a themler update. Now it works on PHP 7.3, too. Thank you.
You must log in or register to leave comments